;
; StringTable(English)
;
; LastModified: 15-Jun-2010
;
[Strings]
NAME_PRODUCT_SFP=Sterownik drukarki
NAME_PRODUCT_SFS=Sterownik skanera
NAME_PRODUCT_MFP=MP Drivers
NAME_PRODUCT_GDI=Sterownik drukarki IJ
NAME_PRODUCT_XPS=Sterownik drukarki XPS
NAME_READMESHORTCUT=Informacje dodatkowe
NAME_READMESHORTCUT_XPS=Informacje dodatkowe - XPS
NAME_IJMONITOR=Monitor drukowania w tle Canon IJ
NAME_UNINSTALLERSHORTCUT=Odinstaluj
NAME_UNINSTALLERSHORTCUT_SFP=Sterownik drukarki - Odinstaluj
NAME_UNINSTALLERSHORTCUT_SFS=Sterownik skanera - Odinstaluj
NAME_UNINSTALLERSHORTCUT_MFP=MP Drivers - Odinstaluj
NAME_ARPDISP_SFP=%__NAME_PRODUCT__% Printer Driver
NAME_ARPDISP_SFS=%__NAME_PRODUCT__% Scanner Driver
NAME_ARPDISP_MFP=%__NAME_PRODUCT__% MP Drivers
NAME_MULTIPASS_DRIVER=MultiPASS Driver
NAME_XPSPREVIEWERSHORTCUT=Wyświetl historię drukowania XPS
STR_INSTALL_SCANDRIVER=Rejestrowanie sterownika skanera...
STR_INSTALL_NETWORK_UTILITY=Trwa rejestrowanie narzędzi sieciowych...
STR_IX1_USB_RAD=Użyj tej drukarki za pośrednictwem połączenia &USB
STR_IX1_USB_MSG=Wybranie tej opcji umożliwia używanie drukarki za pośrednictwem połączenia USB.
STR_IX2_NET_RAD=Użyj drukarki w si&eci
STR_IX2_NET_MSG=Wybierz tę opcję, aby korzystać z drukarki w sieci.
STR_IX3_NETWL_RAD=Użyj tej drukarki za pośrednictwem połączenia z bezprze&wodową siecią LAN
STR_IX3_NETWL_MSG=Wybranie tej opcji umożliwia używanie drukarki za pośrednictwem połączenia z bezprzewodową siecią LAN.
STR_IX4_NETWD_RAD=Użyj tej drukark&i za pośrednictwem połączenia z przewodową siecią LAN
STR_IX4_NETWD_MSG=Wybranie tej opcji umożliwia używanie drukarki za pośrednictwem połączenia z przewodową siecią LAN.
